سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 12 ماهه فیوژن
گارانتی 42 ماهه سیما سیستم
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
مشکی
سفید
مشکی
سفید
20 گرم
250 گرم
آلومینیوم
فندکی
بدون اقلام همراه
آداپتور
بدون کابل
بدون کابل
شارژر فندکی
Car2Port
دو عدد
45 وات
USB-A, USB Type-C
45 وات
41 تا 50 وات
12-24 ولت
20 ولت, 9 ولت, 4.5 ولت, 5 ولت, 12 ولت
6.0 آمپر, 4.0 آمپر, 3.0 آمپر, 2.0 آمپر
5 آمپر
QC 4 (Quick Charge 4), PD 3.0 (USB Power Delivery 3.0)
تکنولوژی شارژ سریع (Fast Charge), قابلیت شارژ لپ تاپ, شارژ ایمن
USB Type-C
پشتیبانی از هر دو پورت USB-A و USB-C پشتیبانی از پروتکل های شارژ سریع زیر QC4, PD3, Samsung AFC, Huawei FCP & SCP, Apple acceleration , Mediatek PE2, VOOC
این شارژر به دلیل پشتیبانی از هر دو پورت USB-A و USB-C و عموم پروتکل های فست شارژ، سازگار با تمامی دوربینها، لپتاپها و موبایل ها از برند های مختلف مانند سامسونگ، اپل، هواوی و اوپو oppo است.
آنتن خارجی
130*220*40 میلیمتر
USB 2.0, RJ-11
دو عدد
یک عدد
چهار عدد
دو عدد
یک عدد
دو عدد
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
480 مگابیت بر ثانیه
power-reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
wifi
Omni Directional ثابت
12 دسیبل (12dBi)
قابلیت نصب آسان
نشانگر LED
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
آداپتور 12 ولت 1 آمپر
آداپتور برق 9V DC-0.85A
ویندوز و ….
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
Internet ADSL LAN Power
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
2.4 گیگاهرتز
2.4 گیگاهرتز
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE FCC
CE, FCC, RoHS
دو عدد
IEEE 802.3, 802.3u
ITU-T G.992.5
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to